New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

glClearDepthf() not available on older hardware #4106

Closed
codeanticode opened this Issue Nov 5, 2015 · 1 comment

Comments

Projects
None yet
1 participant
@codeanticode
Member

codeanticode commented Nov 5, 2015

Machines with older graphics hardware not supporting OpenGL 4.1 don't have a glClearDepthf function (see glClearDepth reference). This results in error when calling PGL.clearDepth(): #4104 (comment)

@codeanticode

This comment has been minimized.

Show comment
Hide comment
@codeanticode

codeanticode Nov 5, 2015

Member

Fixed with dc95c1d

Member

codeanticode commented Nov 5, 2015

Fixed with dc95c1d

@codeanticode codeanticode changed the title from Method glClearDepthf not available on older hardware to glClearDepthf() not available on older hardware Nov 5, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment